div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

.our-doctors {
	background-color: #fff;
	padding: 1px 20px 50px;
}

.our-doctors__title {
	font-size: 26px;
	font-weight: 600;
	color: #737373;
	margin: 34px 0 30px 0;
	text-align: left;
}

.our-doctors__container {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
}

.our-doctors__item {
	width: calc(25% - 30px);
	margin: 0 15px 30px;
	display: flex;
	flex-direction: column;
}

.our-doctors__block-pic {
	display: flex;
	justify-content: center;
	position: relative;
}

.our-doctors__wrap-pic {
	position: relative;
	max-width: 100%;
}

.our-doctors__wrap-pic img {
	max-width: 100%;
}

.our-doctors__more {
	display: flex;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	box-shadow: inset 0 0 0 400px rgba(60, 170, 189 , 0.53);
	line-height: 1.29;
	font-size: 17px;
	font-weight: 600;
	justify-content: center;
	align-items: center;
	color: #fff;
	opacity: 0;
	transition: opacity .3s;
}

.our-doctors__block-pic:hover .our-doctors__more {
	opacity: 1;
}

.our-doctors__block-text {
	flex-grow: 2;
}

.our-doctors__block-btn {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.our-doctors__name {
	display: block;
	padding: 0 8.5%;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	color: #3caabd;
	margin-top: 20px;
}

.our-doctors__name:hover {
	color: #3caabd;
	text-decoration: underline;
}

.our-doctors__desc {
	font-size: 14px;
	text-align: center;
	color: #737373;
	padding: 0 7.5%;
	margin-top: 10px;
}

.our-doctors__reception {
	text-transform: uppercase;
	margin-top: 20px;
	width: 85%;
	height: 37px;
	border-radius: 10px;
	border: solid 2px #f88841;
	font-size: 14px;
	font-weight: 600;
	line-height: 37px;
	background-color: #fff;
	color: #f88841;
	transition: background-color .3s, color .3s, opacity .3s;
}


.our-doctors__review {
	text-transform: uppercase;
	margin-top: 20px;
	width: 85%;
	height: 37px;
	line-height: 37px;
	font-size: 14px;
	font-weight: 600;
	border-radius: 10px;
	border: solid 2px #f88841;
	background-color: #f88841;
	color: #fff;
	transition: opacity .3s
}

.our-doctors__reception:focus,
.our-doctors__reception:active,
.our-doctors__review:focus,
.our-doctors__review:active {
	outline: none;
}

.our-doctors__review:hover {
	opacity: .7;
	color: #fff;
	text-decoration: none;
}

.our-doctors__review:focus,
.our-doctors__review:active{
	color: #fff;
	text-decoration: none;
}

.our-doctors__reception:hover {
	opacity: .7;
	background-color: #f88841;
	color: #fff;
	text-decoration: none;
}

.our-doctors__reception:focus,
.our-doctors__reception:active{
	color: #f88841;
	text-decoration: none;
}

.our-doctors__item{position: relative;}
.our-doctors__item img{width:100%;}
.our-doctors__block-text{color:#FFFFFF;background:#2BB8C9;border-radius:16px;text-align: center;padding:17px;font-size:18px;font-weight:400;position: absolute;bottom:20px;margin:0 20px;width:calc(100% - 40px)}
.our-doctors__block-text .our-doctors__name{color:#FFFFFF;font-size:20px;font-weight:bold;margin:0;padding:0;}
.our-doctors__block-text .our-doctors__desc{font-size:18px;font-weight:400;color:#FFFFFF;padding:0;}
.our-doctors__wrap-pic{width:100%;}

@media only screen and (max-width: 992px) {
	.our-doctors__item {
		width: calc(33% - 30px);
	}

	.our-doctors__reception,
	.our-doctors__review {
		font-size: 12px;
	}
}

@media only screen and (max-width: 768px) {
	.our-doctors__item {
		width: calc(50% - 30px);
	}
}

@media only screen and (max-width: 576px) {
	.our-doctors__item {
		width: 100%;
		margin: 0 0 30px;
	}
	.our-doctors__container {
		margin: 0;
	}
}

